## spip 2.1.12

=== debian/changelog ===
spip (2.1.12-1) unstable; urgency=high

  * New upstream release, fixes privilege escalation and cross site scripting.
  Closes: #649113
  * Add self as uploader.
  * Bumped standards to 3.9.2.
  * Depend on and use fonts-dustin, libjs-jquery-cookie and libjs-jquery-form
    instead of shipped ones.
  * Use dh 7.
  * Update security screen file to 1.0.6.

 -- David Prévot <taffit@debian.org>  Thu, 17 Nov 2011 17:53:48 -0400

spip (2.1.11-0.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Romain Beauxis ]
  * New upstream release.
  Closes: #646758
  * Switch to dpkg-source 3.0 (quilt) format.

  [ David Prévot ]
  * Add Vcs-* control fields.
  * Added da.po debconf translation, thanks to
    Joe Hansen.
  Closes: #623103

 -- David Prévot <taffit@debian.org>  Wed, 26 Oct 2011 18:14:12 -0400

spip (2.1.1-3) unstable; urgency=high

  * Added security screen file (ecran_securite.php).
  Fixes all known security issues in spip.
  Closes: #609212, Closes: #610016

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 18 Jan 2011 14:01:35 -0600

spip (2.1.1-2) unstable; urgency=high

  * Added patch to fix int overflow
    in articles' published date.
    Thanks to David Prévot for reporting.
  Closes: #597026 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 18 Sep 2010 15:08:53 -0500

spip (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards to 3.9.0 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 03 Aug 2010 15:29:14 -0500

spip (2.1-6) unstable; urgency=low

  * There is no need to add a link to common/ in
    each site's plugin directory. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 23 Jun 2010 02:03:09 +0200

spip (2.1-5) unstable; urgency=high

  * Added es.po debconf translation, thanks to
    Ricardo Fraile.
  Closes: #580617 
  * Fixed safehtml class instantiation to 
    use the packaged one. This issue lead 
    to failures so setting priority to 
    high to propagate quickly.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 05 Jun 2010 22:25:18 -0500

spip (2.1-4) unstable; urgency=low

  * Added a themes/ directory to install optional themes. 
  * Removed special chmod.php file not needed after the changes
    in the previous upload.
  * Now multisite can be defined using regexp.
  * Install missing extensions/
  * Added debian/watch.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 04 May 2010 11:05:59 -0500

spip (2.1-3) unstable; urgency=low

  * Fixed default rights for created directories and files.
  * Fixed default directory for automatically installed plugins.
  * Enabled short images option by default. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 29 Apr 2010 17:47:04 -0500

spip (2.1-2) unstable; urgency=low

  * Fixed plugins and mutualisation: the variable 
    _DIR_PLUGINS in mes_options.php is now called
    _DIR_PLUGINS_SUPPL
  * Fixed url_img_courtes. Thanks to David Prévot
    for reporting and proposing a patch.
  Closes: #577274

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 16 Apr 2010 17:14:11 -0500

spip (2.1-1) experimental; urgency=low

  * New upstream release.
  * Removed safehtml patch, replaced by a symlink.
  * Bumped standards to 3.8.4 
  * There is a bug with the mutualisation
    and the plugins so uploading to experimental for now..

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Apr 2010 02:44:56 +0200

spip (2.0.10-1) unstable; urgency=low

  * New upstream release. 
  * Bumped standards version to 3.8.3

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 05 Nov 2009 16:08:03 -0600

spip (2.0.9-1) unstable; urgency=high

  * New upstream release, fixing security issue.
  See: http://www.spip-contrib.net/SPIP-Security-Alert-new-version
  for more details.

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 09 Aug 2009 11:13:15 -0500

spip (2.0.8-3) unstable; urgency=low

  * Fixed bashism in spip_rm_site script.
  Closes: #535885

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 31 Jul 2009 02:26:58 +0200

spip (2.0.8-2) unstable; urgency=low

  * Fix bashism in spip_add_site
  Closes: #530193
  * Added description of what exactly is SPIP
    in long description.
  Closes: #521682

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 19 Jun 2009 01:24:03 +0200

spip (2.0.8-1) unstable; urgency=low

  * New upstream release. 
  * Bumped standards version to 3.8.2
  * Bumped compat to 7

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 08 Jun 2009 17:40:44 +0200

spip (2.0.7-1) unstable; urgency=high

  * New upstream release.
  * This release fixes security issues, hence setting
    urgency to high. 
  * Added extra security options for apache2.conf 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 15 Apr 2009 23:34:13 -0400

spip (2.0.6-2) unstable; urgency=low

  * Fixed alias in apache.conf. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 18 Mar 2009 09:07:33 +0100

spip (2.0.6-1) unstable; urgency=low

  * New upstream release.
  * Initial upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 17 Mar 2009 20:05:14 +0100

spip (2.0.5-1) experimental; urgency=low

  * New upstream version.
  * Should upload to unstable quite soon.

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 06 Mar 2009 20:06:46 +0100

spip (2.0.3-1) experimental; urgency=low

  * New upstream release. 
  * Added Italian debconf translations, thanks to Vincenzo Campanella !
  Closes: #510291
  * Added Basque debconf translations, thanks to Piarres Beobide !
  Closes: #510299
  * Added Czech debconf translations, thanks to Martin Šín !
  Closes: #510301
  * Added Swedish debconf translations, thanks to Martin Bagge !
  Closes: #510302
  * Added Finnish debconf translations, thanks to Esko Arajärvi !
  Closes: #510384
  * Added Galician debconf translations, thanks to Marce Villarino !
  Closes: #510391
  * Added German debconf translations, thanks to Helge Kreutzmann !
  Closes: #510541
  * Added Portuguese debconf translations, thanks to Miguel Figueiredo !
  Closes: #510640

