=== debian/control ===
Source: spip
Section: web
Priority: extra
Maintainer: SPIP packaging team <spip-maintainers@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>, David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Homepage: http://www.spip.net/
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/spip/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/spip/trunk/

Package: spip
Architecture: all
Depends: apache2 | httpd, php5, php5-mysql, php-html-safe, fonts-dustin, libjs-jquery, libjs-jquery-cookie, libjs-jquery-form, ${misc:Depends}
Recommends: mysql-server, imagemagick | netpbm
Description: website engine for publishing
 SPIP is a publishing system for the Internet in which great importance 
 is attached to collaborative working, to multilingual environments, 
 and to simplicity of use for web authors.
 .
 SPIP's benefit consists in:
 .
  * managing a magazine type site i.e. made up mainly of 
    articles and news items inserted in an arborescence 
    of sections nested in each others.
  * completely separating and distributing three kinds of tasks 
    over various players: the graphic design, the site editorial 
    input through the submission of articles and news items and 
    the site editorial management.
  * spare the webmaster and all the participants to the life of 
    the site, a number of tedious aspects of web publishing as 
    well as the need to learn lengthy technical skills. 
    SPIP allows you to start creating your sections and 
    articles straight away.
