=== debian/rules ===
#!/usr/bin/make -f

override_dh_link:
	# Remove polices directories: symlinks provided to fonts-dustin
	rm -rf $(CURDIR)/debian/spip/var/lib/spip/squelettes-dist/polices
	dh_link

override_dh_installdeb:
	# Link files from usr/share
	find debian/spip/usr/share/spip -maxdepth 1 -mindepth 1 | \
	while read i; do \
		dh_link "`echo "$$i" | sed -e s#debian/spip/##`" \
		"`echo "$$i" | sed -e s#debian/spip/usr/share/spip/#var/lib/spip/#`"; \
	done
	# Some files whose rights are incorrect..
	chmod -x $(CURDIR)/debian/spip/usr/share/spip/prive/images/rien.gif
	chmod -x $(CURDIR)/debian/spip/var/lib/spip/squelettes-dist/spip.ico
	chmod -x $(CURDIR)/debian/spip/var/lib/spip/squelettes-dist/impression.css
	chmod -x $(CURDIR)/debian/spip/var/lib/spip/squelettes-dist/habillage.css
	chmod -x $(CURDIR)/debian/spip/usr/share/spip/ecrire/lang/public_br.php
	chmod -x $(CURDIR)/debian/spip/usr/share/spip/ecrire/public/vertebrer.php
	chmod -x $(CURDIR)/debian/spip/usr/share/spip/extensions/vertebres/public/vertebrer.php
	chmod -x $(CURDIR)/debian/spip/usr/share/spip/prive/images/cfg-16.png
	# Some files that must be removed..
	for i in remove.txt license.txt gnu_lgpl_fr.txt gpl_fr.txt readme-SPIP.txt readme.txt; do \
	  find debian/spip -name "$$i" -exec rm {} \; ; \
	done
	# Use packaged jquery
	find debian/spip -name jquery.js | while read i; do \
	  rm -f "$$i"; dh_link usr/share/javascript/jquery/jquery.js \
	  "`echo $$i | sed -e 's#debian/spip/##'`"; \
	done
	# Use packaged jquery-form and jquery-cookie
	for j in form cookie; do \
	  find debian/spip -name jquery.$$j.js | while read i; do \
	    rm -f "$$i"; dh_link usr/share/javascript/jquery-$$j/jquery.$$j.js \
	    "`echo $$i | sed -e 's#debian/spip/##'`"; \
	  done; \
	done
	rm -f $(CURDIR)/debian/spip/usr/share/spip/mutualisation/synchronisons.ksh
	rm -f $(CURDIR)/debian/spip/usr/share/spip/mutualisation/mes_options.php.txt
	dh_installdeb

override_dh_auto_clean:
	debconf-updatepo -v

%:
	dh $@
