## spip 2.1.13

=== debian/changelog ===
spip (2.1.13-1) unstable; urgency=high

  * New upstream version, fixes cross site scripting.
  Closes: #670110
  * Fix path in README.
  Closes: #651157
  * Document more installation steps (partially address: #612467).
  * Add DEP-3 compliant headers.
  * Fix displayed version in the private interface.
  * Bumped standards to 3.9.3.
  * Update copyright.
  * Move more links from debian/rules to debian/links.
  * Update security screen file to 1.0.10.
  * Update mutualisation.

 -- David Prévot <taffit@debian.org>  Sun, 22 Apr 2012 22:02:42 -0400
