## spip 2.1.14

=== debian/changelog ===
spip (2.1.14-2) unstable; urgency=low

  * Don't display next upstream version in the private interface.
  * Make the copyright compliant to format 1.0.

 -- David Prévot <taffit@debian.org>  Wed, 06 Jun 2012 17:04:42 -0400

spip (2.1.14-1) unstable; urgency=low

  * New upstream version, fixes cross site scripting.
  Closes: #672961
  * Update security screen file to 1.1.0.
  * Add CVE number to previous entry (#671264 related).

 -- David Prévot <taffit@debian.org>  Mon, 14 May 2012 21:12:03 -0400
