=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Romain Beauxis <toots@rastageeks.org>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
 Homepage: http://www.spip.net/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/spip/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/spip/trunk/
