## spip 2.1.15

=== debian/changelog ===
spip (2.1.15-1) unstable; urgency=high

  * New upstream version, fixes cross site scripting.
  Closes: #677290
  * Update security screen file to 1.1.2.

 -- David Prévot <taffit@debian.org>  Tue, 12 Jun 2012 19:16:49 -0400
