## spip 2.1.16

=== debian/changelog ===
spip (2.1.16-1) unstable; urgency=high

  * New upstream version:
    - fixes PHP injection (Closes: #680118);
    - fixes growing session directory;
    - fixes PHP 5.4 compatibility.
  * Update security screen file to 1.1.3.

 -- David Prévot <taffit@debian.org>  Wed, 04 Jul 2012 08:42:01 -0400
