## spip 2.1.17

=== debian/changelog ===
spip (2.1.17-1+deb7u5) wheezy-security; urgency=high

  * Update displayed version
  * Backport security fixes from 2.1.29
    - PHP code injection
    - Objects injection via unserialize
  * Update security screen to 1.2.4

 -- David Prévot <taffit@debian.org>  Thu, 10 Mar 2016 20:47:57 -0400

spip (2.1.17-1+deb7u4) wheezy; urgency=medium

  * Update displayed version
  * Fix missing escape
  * Fix missing escape in SQL
  * Update security screen to 1.1.9 (Closes: #742456)

 -- David Prévot <taffit@debian.org>  Tue, 25 Mar 2014 17:25:02 -0400

spip (2.1.17-1+deb7u3) wheezy; urgency=medium

  * Document fixed #729172
  * Document CVE in previous changelog entries
  * Fix XSS on signature from author [CVE-2013-7303] (Closes: #736170)

 -- David Prévot <taffit@debian.org>  Mon, 20 Jan 2014 14:36:37 -0400

spip (2.1.17-1+deb7u2) wheezy-security; urgency=high

  * Fix upstream version in previous changelog entry
  * Backport patches from 2.1.24
    - Fix CSRF on logout [CVE-2013-4555]
    - Fix XSS on author page [CVE-2013-4556]
  * Update security screen to 1.1.8
    - Avoid PHP injection in $connect [CVE-2013-4557]
    (Closes: #729172)
  * Update displayed version

 -- David Prévot <taffit@debian.org>  Sat, 02 Nov 2013 13:02:57 -0400

spip (2.1.17-1+deb7u1) wheezy-security; urgency=high

  * Update security screen to 1.1.7, prevent abusive inscription.
  * Backport patch from 2.1.22:
    - fix privilege escalation (Closes: #709674) [CVE-2013-2118].

 -- David Prévot <taffit@debian.org>  Sat, 25 May 2013 09:29:32 -0400

spip (2.1.17-1) unstable; urgency=low

  * New upstream version, fixes base disclosure (Closes: #683667).

 -- David Prévot <taffit@debian.org>  Thu, 02 Aug 2012 12:34:29 -0400
