=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,6 @@
 	dh_link
 
 override_dh_installdeb:
-	# Link files from usr/share
-	find debian/spip/usr/share/spip -maxdepth 1 -mindepth 1 | \
-	while read i; do \
-		dh_link "`echo "$$i" | sed -e s#debian/spip/##`" \
-		"`echo "$$i" | sed -e s#debian/spip/usr/share/spip/#var/lib/spip/#`"; \
-	done
 	# Some files whose rights are incorrect..
 	chmod -x $(CURDIR)/debian/spip/usr/share/spip/prive/images/rien.gif
 	chmod -x $(CURDIR)/debian/spip/var/lib/spip/squelettes-dist/spip.ico
