## spip 2.1.22

=== debian/changelog ===
spip (2.1.22-1) unstable; urgency=high

  * New upstream version: fix privilege escalation (Closes: #709674)
  * Update security screen to 1.1.7

 -- David Prévot <taffit@debian.org>  Fri, 24 May 2013 21:35:34 -0400

spip (2.1.21-1) unstable; urgency=low

  * New upstream version: various minor bugs fixed
  * debian/control:
    - Vcs-Git and Vcs-Browser updated to the Git repository
    - Bump standards to 3.9.4
  * debian/patches/: Refresh patches
  * debian/templates: Remove mention of old apache and apache-ssl

 -- David Prévot <taffit@debian.org>  Tue, 07 May 2013 13:21:53 -0400

spip (2.1.20-1) experimental; urgency=low

  * New upstream version: various minor bugs fixed
  * debian/repack.sh: Automatise repack
  * debian/copyright: Update year
  * debian/patches/dont_display_next_version.patch: Refresh patch
  * debian/patches/fix_displayed_version.patch, debian/rules: Improve version
    substitution
  * Update security screen file to 1.1.5

 -- David Prévot <taffit@debian.org>  Tue, 02 Apr 2013 15:13:52 -0400

spip (2.1.19-1) experimental; urgency=low

  * New upstream version:
    - #PARAMETRE_FORUM fix;
    - various partial backup fixes;
    - 42 new document types;
    - array shortcut bug fix.
  * Update security screen file to 1.1.4.
  * Update mutualisation to r67950.
  * Remove now useless preinst.

 -- David Prévot <taffit@debian.org>  Mon, 26 Nov 2012 21:13:40 -0400
