## spip 2.1.23

=== debian/changelog ===
spip (2.1.23-1) unstable; urgency=low

  * Imported Upstream version 2.1.23: bugfix release
  * Update mutualisation to 0.9.2
  * Document CVE in previous changelog entry

 -- David Prévot <taffit@debian.org>  Mon, 27 May 2013 16:34:55 -0400
