=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')
 
 override_dh_link:
 	# Remove polices directories: symlinks provided to fonts-dustin
@@ -33,6 +35,7 @@
 	done
 	rm -f $(CURDIR)/debian/spip/usr/share/spip/mutualisation/synchronisons.ksh
 	rm -f $(CURDIR)/debian/spip/usr/share/spip/mutualisation/mes_options.php.txt
+	sed -i "s/@VERSION@/$(VERSION) (Debian)/" $(CURDIR)/debian/spip/usr/share/spip/ecrire/inc_version.php
 	dh_installdeb
 
 override_dh_auto_clean:
@@ -40,3 +43,6 @@
 
 %:
 	dh $@
+
+get-orig-source:
+	uscan --force --verbose
