## spip 2.1.24

=== debian/changelog ===
spip (2.1.24-1) unstable; urgency=high

  * Imported Upstream version 2.1.24 (Closes: #729172)
  * Refresh patches
  * Update security screen to 1.1.8
  * Update mutualisation to 0.10
  * Update watch file to track the 2.1 branch

 -- David Prévot <taffit@debian.org>  Sat, 09 Nov 2013 15:44:50 -0400
