## spip 3.0.13

=== debian/changelog ===
spip (3.0.13-1) unstable; urgency=low

  * Upload to unstable: Jessie will not be released with 2.1
  * Document CVE in previous changelog entries
  * Imported Upstream version 3.0.13

 -- David Prévot <taffit@debian.org>  Tue, 12 Nov 2013 13:29:59 -0400

spip (3.0.12-1) experimental; urgency=low

  * Imported Upstream version 3.0.12 (Closes: #729172):
    - Fix XSS on author page [CVE-2013-4556]
  * Update security screen to 1.1.8:
    - Avoid PHP injection in $connect [CVE-2013-4557]
  * Use embedded jQuery ColorBox outdated version:
    The current code actually depend on this version, and it doesn’t work
    well with the version from the Debian package
  * Recommend php5-sqlite, needed for DB export
  * Handle patch set with gbp pq
  * Update mutualisation’s translations
  * Bump standards version to 3.9.5
  * Use uglifyjs instead of yui-compressor
  * Remove now useless README.source

 -- David Prévot <taffit@debian.org>  Sat, 09 Nov 2013 15:42:46 -0400

spip (3.0.11-1) experimental; urgency=low

  * Imported Upstream version 3.0.11
  * Update mutualisation’s copyright

 -- David Prévot <taffit@debian.org>  Fri, 09 Aug 2013 22:45:09 +0200

spip (3.0.10-2) experimental; urgency=low

  * libjs-flot has been renamed into libjs-jquery-flot
  * Transition towards apache 2.4 (Closes: #669794)
  * Make symlinks relative (Policy 10.5)
  * Enable /spip alias by default
  * Make multisite.php PHP 5.5 compatible
  * Refer to Apache-2.0 from /usr/share/common-licenses
  * Update mutualisation to 1.2.1

 -- David Prévot <taffit@debian.org>  Wed, 17 Jul 2013 18:04:10 -0400

spip (3.0.10-1) experimental; urgency=low

  * Imported Upstream version 3.0.10:
    - Fix CSRF on logout [CVE-2013-4555]
  * Document CVE in previous changelog entry

 -- David Prévot <taffit@debian.org>  Mon, 27 May 2013 15:46:39 -0400

spip (3.0.9-1) experimental; urgency=low

  * New upstream version: fix privilege escalation (Closes: #709674)
    [CVE-2013-2118]
  * Minify new prive/javascript/login-sha-min.js at build time

 -- David Prévot <taffit@debian.org>  Fri, 24 May 2013 22:25:48 -0400

spip (3.0.8-1) experimental; urgency=low

  * New major upstream version
  * The web server should point to /usr/share/spip instead of /var/lib/spip
  * security screen now part of upstream tarball
  * extensions has moved into plugins-dist
  * squelettes-dist now installed in /usr/share/spip
  * debian/control:
    - Depends on libjs-excanvas, libjs-ie7, libjs-flot, libjs-jquery-colorbox,
      libjs-jquery-ui, libphp-pclzip, php-xml-htmlsax3, and w3c-dtd-xhtml
    - Build-Depends on yui-compressor
  * debian/rules:
    - Delete new unneeded files
    - Delete embedded copies and symlink to the new dependencies
    - Minify JavaScript files
    - Make dh_fixperms a bit more aggressive
  * debian/copyright: Update
  * debian/links, debian/repack.sh:
    - Adapt to safehtml move
    - Delete sourceless files from ie7-js
  * debian/patches/: Refresh patches
  * debian/examples: Move mutualisation/outils to examples
  * debian/README.source:
    - Renamed from debian/README.Debian-source
    - Document get-orig-source target ie7-js removal

 -- David Prévot <taffit@debian.org>  Tue, 07 May 2013 14:55:09 -0400
