## spip 3.0.14

=== debian/changelog ===
spip (3.0.14-1) unstable; urgency=medium

  * Imported Upstream version 3.0.14
  * Update mutualisation (PHP < 5.3 compat)
  * Update copyright years

 -- David Prévot <taffit@debian.org>  Sun, 19 Jan 2014 17:32:35 -0400
