=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: SPIP packaging team <spip-maintainers@lists.alioth.debian.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf
+Build-Depends: debhelper (>= 7.0.50~), node-uglify, po-debconf
 Homepage: http://www.spip.net/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/spip/spip.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=spip/spip.git
 
@@ -14,14 +14,21 @@
 Architecture: all
 Depends: apache2 | httpd,
          fonts-dustin,
+         libjs-excanvas,
+         libjs-ie7,
          libjs-jquery,
          libjs-jquery-cookie,
+         libjs-jquery-flot,
          libjs-jquery-form,
+         libjs-jquery-ui,
+         libphp-pclzip,
          php-html-safe,
+         php-xml-htmlsax3,
          php5,
          php5-mysql,
+         w3c-dtd-xhtml,
          ${misc:Depends}
-Recommends: imagemagick | netpbm, mysql-server
+Recommends: imagemagick | netpbm, mysql-server, php5-sqlite
 Description: website engine for publishing
  SPIP is a publishing system for the Internet in which great importance
  is attached to collaborative working, to multilingual environments,
