=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')

override_dh_fixperms:
	find debian/spip/usr/share/spip -executable -type f | xargs chmod -x
	dh_fixperms

override_dh_installdeb:
	# Some files that must be removed..
	for i in remove.txt license.txt gnu_lgpl_fr.txt gpl_fr.txt readme-SPIP.txt readme.txt README \
	  COPYING NEWS Docs tests colorbox.ai sources.txt licence.txt dustismo-license.txt; do \
	  find debian/spip -name "$$i" -exec rm -r {} \; ; \
	done
	# Minify JavaScript files
	rm debian/spip/usr/share/spip/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.min.js
	uglifyjs -o \
		debian/spip/usr/share/spip/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.min.js \
		debian/spip/usr/share/spip/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.js
	rm debian/spip/usr/share/spip/prive/javascript/login-sha-min.js
	uglifyjs -o \
		debian/spip/usr/share/spip/prive/javascript/login-sha-min.js \
		debian/spip/usr/share/spip/prive/javascript/sha256.js \
		&& uglifyjs \
		debian/spip/usr/share/spip/prive/javascript/login.js \
		>> \
		debian/spip/usr/share/spip/prive/javascript/login-sha-min.js
	rm $(CURDIR)/debian/spip/usr/share/spip/mutualisation/synchronisons.ksh
	rm $(CURDIR)/debian/spip/usr/share/spip/mutualisation/mes_options.php.txt
	rm -r $(CURDIR)/debian/spip/usr/share/spip/mutualisation/outils
	sed -i "s/@VERSION@/$(VERSION) (Debian)/" $(CURDIR)/debian/spip/usr/share/spip/ecrire/inc_version.php
	dh_installdeb

override_dh_link:
	rm -r $(CURDIR)/debian/spip/usr/share/spip/plugins-dist/jquery_ui/prive/javascript/ui/i18n
	rm -r $(CURDIR)/debian/spip/usr/share/spip/plugins-dist/jquery_ui/css
	dh_link

override_dh_auto_clean:
	debconf-updatepo -v
	dh_auto_clean

%:
	dh $@

get-orig-source:
	uscan --force --verbose
	rm -r debian/mutualisation && \
	svn export svn://zone.spip.org/spip-zone/_plugins_/mutualisation/trunk debian/mutualisation
