=== debian/watch ===
version=3

opts=uversionmangle=s/-/./;s/\.0$// \
http://files.spip.org/spip/archives/SPIP-v([0-9.-]*)\.zip \
debian sh debian/repack.sh
