## spip 3.0.16

=== debian/changelog ===
spip (3.0.16-1) unstable; urgency=medium

  * Update mutualisation to 1.2.2
  * Update copyright years
  * Imported Upstream version 3.0.16

 -- David Prévot <taffit@debian.org>  Thu, 13 Mar 2014 16:01:09 -0300

spip (3.0.15-1) unstable; urgency=medium

  * Document fixed security issue in 3.0.13
  * Imported Upstream version 3.0.15

 -- David Prévot <taffit@debian.org>  Fri, 21 Feb 2014 19:58:54 -0400
