## spip 3.0.17

=== debian/changelog ===
spip (3.0.17-2) unstable; urgency=medium

  [ Frans Spiesschaert ]
  * Add Dutch translation of debconf messages (Closes: #766642)

  [ David Prévot ]
  * Update copyright
  * Bump standards version to 3.9.6
  * Document current Git branch

 -- David Prévot <taffit@debian.org>  Sat, 25 Oct 2014 20:52:36 -0400

spip (3.0.17-1) unstable; urgency=medium

  * Depend on php-pclzip instead of libphp-pclzip
  * Document a lintian false positive
  * Imported Upstream version 3.0.17

 -- David Prévot <taffit@debian.org>  Wed, 13 Aug 2014 11:51:43 -0400
