=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), node-uglify, po-debconf
 Homepage: http://www.spip.net/
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/spip/spip.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/spip/spip.git -b 3.0
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=spip/spip.git
 
 Package: spip
@@ -21,8 +21,8 @@
          libjs-jquery-flot,
          libjs-jquery-form,
          libjs-jquery-ui,
-         libphp-pclzip,
          php-html-safe,
+         php-pclzip,
          php-xml-htmlsax3,
          php5,
          php5-mysql,
