## spip 3.0.18

=== debian/changelog ===
spip (3.0.18-1) unstable; urgency=medium

  * Update mutualisation to 1.2.3
  * Use Files-Excluded feature instead of d/repack.sh
  * Imported Upstream version 3.0.18

 -- David Prévot <taffit@debian.org>  Sun, 26 Apr 2015 15:54:22 -0400
