## spip 3.0.19

=== debian/changelog ===
spip (3.0.19-1) unstable; urgency=medium

  * Imported Upstream version 3.0.19

 -- David Prévot <taffit@debian.org>  Sat, 09 May 2015 11:42:53 -0400
