## spip 3.0.20

=== debian/changelog ===
spip (3.0.20-1) unstable; urgency=medium

  * Imported Upstream version 3.0.20
  * Update mutualisation to 1.2.5
  * Update copyright

 -- David Prévot <taffit@debian.org>  Wed, 24 Jun 2015 09:01:28 -0400

spip (3.0.19-2) unstable; urgency=medium

  * Use embedded partial copy of w3c-dtd-xhtml (Closes: #787179)

 -- David Prévot <taffit@debian.org>  Tue, 16 Jun 2015 14:13:25 -0400
