## spip 3.0.21

=== debian/changelog ===
spip (3.0.21-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565150).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 17:13:10 -0700

spip (3.0.21-1) unstable; urgency=medium

  * Update watch URL
  * Update mutualisation do 1.2.6
  * Imported Upstream version 3.0.21

 -- David Prévot <taffit@debian.org>  Sun, 01 Nov 2015 10:59:23 -0400
