=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: spip
 Section: web
 Priority: extra
-Maintainer: SPIP packaging team <spip-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: SPIP packaging team <spip-maintainers@lists.alioth.debian.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), node-uglify, po-debconf
@@ -24,11 +25,10 @@
          php-html-safe,
          php-pclzip,
          php-xml-htmlsax3,
-         php5,
-         php5-mysql,
-         w3c-dtd-xhtml,
+         php,
+         php-mysql,
          ${misc:Depends}
-Recommends: imagemagick | netpbm, mysql-server, php5-sqlite
+Recommends: imagemagick | netpbm, mysql-server, php-sqlite3
 Description: website engine for publishing
  SPIP is a publishing system for the Internet in which great importance
  is attached to collaborative working, to multilingual environments,
