=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_installdeb:
 	# Some files that must be removed..
 	for i in remove.txt license.txt gnu_lgpl_fr.txt gpl_fr.txt readme-SPIP.txt readme.txt README \
-	  COPYING NEWS Docs tests colorbox.ai sources.txt licence.txt dustismo-license.txt; do \
+	  COPYING NEWS Docs tests tests_debug colorbox.ai sources.txt licence.txt dustismo-license.txt; do \
 	  find debian/spip -name "$$i" -exec rm -r {} \; ; \
 	done
 	# Minify JavaScript files
@@ -44,6 +44,6 @@
 	dh $@
 
 get-orig-source:
-	uscan --force --verbose
+	uscan --force --verbose --compression xz
 	rm -r debian/mutualisation && \
 	svn export svn://zone.spip.org/spip-zone/_plugins_/mutualisation/trunk debian/mutualisation
