=== debian/watch ===
version=3
opts=uversionmangle=s/-/./;s/\.0$// \
http://files.spip.net/spip/archives/SPIP-v([\d.-]*)\.zip
