## spip 3.0.22

=== debian/changelog ===
spip (3.0.22-1) unstable; urgency=high

  * Track the 3.0 branch
  * Imported Upstream version 3.0.22, with security fixes:
    - PHP code injection
    - Objects injection via unserialize
  * Update mutualisation to 1.2.8
  * Depend on php-* instead of php5-* for the php 7.0 transition
  * Update Standards-Version to 3.9.7
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Thu, 10 Mar 2016 21:22:43 -0400
