=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: spip
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: SPIP packaging team <spip-maintainers@lists.alioth.debian.org>
+Maintainer: SPIP packaging team <spip-maintainers@lists.alioth.debian.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), node-uglify, po-debconf
 Homepage: http://www.spip.net/
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/spip/spip.git -b 3.0
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=spip/spip.git
 
@@ -22,13 +21,15 @@
          libjs-jquery-flot,
          libjs-jquery-form,
          libjs-jquery-ui,
+         php-common,
          php-html-safe,
+         php-mysql | php-pgsql | php-sqlite3,
          php-pclzip,
          php-xml-htmlsax3,
-         php,
-         php-mysql,
          ${misc:Depends}
-Recommends: imagemagick | netpbm, mysql-server, php-sqlite3
+Recommends: imagemagick | netpbm,
+            mysql-server | virtual-mysql-server | postgresql,
+            php-sqlite3
 Description: website engine for publishing
  SPIP is a publishing system for the Internet in which great importance
  is attached to collaborative working, to multilingual environments,
