=== debian/watch ===
version=3
opts=uversionmangle=s/-/./ \
http://files.spip.net/spip/archives/SPIP-v(3\.0.*)\.zip
