## spip 3.1.3

=== debian/changelog ===
spip (3.1.3-1) unstable; urgency=high

  * Upload stable 3.1 branch to unstable for Stretch
  * Document CVE in previous changelog entry
  * New upstream version 3.1.2, with non-critical XSS security fixes
  * New upstream version 3.1.3, with security fixes:
    - Exec Code Cross-Site Request Forgery [CVE-2016-7980]
    - Reflected Cross-Site Scripting [CVE-2016-7981]
    - File Enumeration / Path Traversal [CVE-2016-7982]
    - Template Compiler/Composer PHP Code Execution [CVE-2016-7998]
    - Server Side Request Forgery [CVE-2016-7999]
  * Refresh mutualisation as of r99658
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Thu, 13 Oct 2016 07:33:27 -1000

spip (3.1.1-1) experimental; urgency=high

  * Imported Upstream version 3.1.1, with security fixes:
    - PHP code injection [CVE-2016-3153]
    - Objects injection via unserialize [CVE-2016-3154]
  * Update mutualisation to 1.2.8
  * Depend on php-* instead of php5-* for the php 7.0 transition
  * Update copyright
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Thu, 10 Mar 2016 21:24:26 -0400

spip (3.1.0-1) experimental; urgency=medium

  * Imported Upstream version 3.1
  * Refresh mutualisation as of r94388
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sun, 10 Jan 2016 11:46:47 -0400

spip (3.1.0~rc3-1) experimental; urgency=medium

  * Imported Upstream version 3.1.0~rc3

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2015 14:56:29 -0400

spip (3.1.0~rc-1) experimental; urgency=medium

  * Imported Upstream version 3.1.0~rc
  * Update mutualisation to 1.2.6
  * Update packaging to embedded jstree
  * Update copyright
  * Update watch URL

 -- David Prévot <taffit@debian.org>  Sun, 01 Nov 2015 17:37:36 -0400

spip (3.1.0~beta1-1) experimental; urgency=medium

  [ erational@erational.org ]
  * remplacement des http://doc.spip.org par http://code.spip.net (Francky)
  * passage du copyright en 2015

  [ David Prévot ]
  * Use embedded partial copy of w3c-dtd-xhtml (Closes: #787179)
  * Update mutualisation to 1.2.5
  * Update copyright

 -- David Prévot <taffit@debian.org>  Wed, 24 Jun 2015 09:11:00 -0400

spip (3.1.0~beta-1) experimental; urgency=medium

  * Imported Upstream version 3.1.0~beta
  * Update mutualisation to 1.2.3
  * Document upstream VCS
  * Update copyright
  * Minify new JavaScript file at build time

 -- David Prévot <taffit@debian.org>  Sun, 10 May 2015 22:25:29 -0400

spip (3.1.0~alpha-1) experimental; urgency=medium

  * Adapt watch file for alpha
  * Update mutualisation to 85970 (doc URL changed)
  * Imported Upstream version 3.1.0~alpha

 -- David Prévot <taffit@debian.org>  Tue, 11 Nov 2014 09:16:20 -0400

spip (3.1~21775-1) experimental; urgency=medium

  [ Frans Spiesschaert ]
  * Add Dutch translation of debconf messages (Closes: #766642)

  [ David Prévot ]
  * Bump standards version to 3.9.6
  * Exclude sourceless Flash and Silverlight files
  * Imported Upstream version 3.1~21775
  * Update copyright
  * Update compressed JavaScript files
  * Update symlinks
  * Use libjs-mediaelement and php-getid3 instead of embedded copy

 -- David Prévot <taffit@debian.org>  Tue, 04 Nov 2014 15:10:55 -0400

spip (3.1~21533-1) experimental; urgency=medium

  * Simplify install
  * Fix faulty symlinks
  * Imported Upstream version 3.1~21533

 -- David Prévot <taffit@debian.org>  Tue, 26 Aug 2014 12:09:32 -0400

spip (3.1~21513-1) experimental; urgency=medium

  * Imported Upstream version 3.1~21513

 -- David Prévot <taffit@debian.org>  Wed, 13 Aug 2014 12:09:11 -0400

spip (3.1~21458-1) experimental; urgency=medium

  * Imported Upstream version 3.1~21458
  * Update copyright
  * Update jQuery UI internal path

 -- David Prévot <taffit@debian.org>  Wed, 30 Jul 2014 13:57:23 -0400

spip (3.1~21406-1) experimental; urgency=medium

  * Imported Upstream version 3.1~21406
  * Revert "Document repack": fixed upstream

 -- David Prévot <taffit@debian.org>  Mon, 16 Jun 2014 19:43:19 -0400

spip (3.1~21361+dfsg-1) experimental; urgency=medium

  * Use Files-Excluded feature instead of d/repack.sh
  * Imported Upstream version 3.1~21361
  * Strip away copyrighted ICC profiles
  * Document repack

 -- David Prévot <taffit@debian.org>  Mon, 12 May 2014 21:58:49 -0400

spip (3.1~21294-1) experimental; urgency=medium

  * Imported Upstream version 3.1~21294
  * Reorder rules
  * Depend on php-pclzip instead of libphp-pclzip

 -- David Prévot <taffit@debian.org>  Sat, 10 May 2014 11:47:45 -0400

spip (3.1~21281-1) experimental; urgency=medium

  * Update mutualisation to 1.2.2
  * Update copyright years
  * Imported Upstream version 3.1~21281

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2014 14:45:36 -0400

spip (3.1~21175-1) experimental; urgency=medium

  * Document fixed security issue in 3.0.13
  * Imported Upstream version 3.1~21175

 -- David Prévot <taffit@debian.org>  Tue, 11 Feb 2014 16:14:24 -0400

spip (3.1~21100-1) experimental; urgency=medium

  * Update mutualisation (PHP < 5.3 compat)
  * Imported Upstream version 3.1~21100
  * Update copyright years

 -- David Prévot <taffit@debian.org>  Sat, 11 Jan 2014 16:07:38 -0400

spip (3.1~21086-1) experimental; urgency=medium

  * Imported Upstream version 3.1~21086

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2013 15:48:44 -0400

spip (3.1~20970-1) experimental; urgency=low

  * Update repack.sh for 3.1
  * Imported Upstream version 3.1~20970
  * Remove libjs-ie7 dependency: plugins-dist/msie_compat is not shipped
    anymore
  * Use libjs-jquery-colorbox back: the embedded version has been updated
  * Update packaging to 3.1 branch
  * Refresh patches
  * Factorize copyright

 -- David Prévot <taffit@debian.org>  Sat, 16 Nov 2013 10:16:10 -0400
