=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: SPIP packaging team <spip-maintainers@lists.alioth.debian.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), node-uglify, po-debconf
+Build-Depends: cssmin, debhelper (>= 7.0.50~), node-uglify, po-debconf
 Homepage: http://www.spip.net/
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/spip/spip.git -b 3.0
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/spip/spip.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=spip/spip.git
 
 Package: spip
@@ -15,13 +15,15 @@
 Depends: apache2 | httpd,
          fonts-dustin,
          libjs-excanvas,
-         libjs-ie7,
          libjs-jquery,
+         libjs-jquery-colorbox,
          libjs-jquery-cookie,
          libjs-jquery-flot,
          libjs-jquery-form,
-         libjs-jquery-ui,
+         libjs-jquery-ui (>= 1.10),
+         libjs-mediaelement,
          php-common,
+         php-getid3,
          php-html-safe,
          php-mysql | php-pgsql | php-sqlite3,
          php-pclzip,
