## spip 3.1.4

=== debian/changelog ===
spip (3.1.4-3) unstable; urgency=high

  * Track Stretch
  * Backport security fix from 3.1.6
    - Execution of arbitrary code
  * Update security screen to 1.3.2

 -- David Prévot <taffit@debian.org>  Wed, 14 Jun 2017 10:43:54 -1000

spip (3.1.4-2) unstable; urgency=medium

  * Fix broken symlink with recent libjs-jquery-ui.
    Thanks to Andreas Beckman (Closes: #857818)
  * Backport security fixes from 3.2-alpha-1
    - Reflected Cross Site Scripting Vulnerabilities in
      /ecrire/exec/puce_statut.php and /ecrire/exec/info_plugin.php
      [CVE-2016-9997] [CVE-2016-9998] (Closes: #848641)
    - Cross-site scripting (XSS) vulnerability in ecrire/exec/plonger.php
      [CVE-2016-9152] (Closes: #847156)
  * Remove incorrect statement that those security issues had been fixed from
    the previous changelog entry
  * Remove incorrect execution bit for ecrire/inc/idna_convert.class.php

 -- David Prévot <taffit@debian.org>  Wed, 26 Apr 2017 20:51:45 -1000

spip (3.1.4-1) unstable; urgency=high

  [ Adriano Rafael Gomes ]
  * Add Brazilian Portuguese debconf templates translation (Closes: #829339)

  [ David Prévot ]
  * New upstream version 3.1.4, with security fix:
    - Arbitrary PHP execution code
  * Update mutualisation to 1.3.5
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 11 Mar 2017 08:24:16 -1000
