=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
          libjs-jquery-cookie,
          libjs-jquery-flot,
          libjs-jquery-form,
-         libjs-jquery-ui (>= 1.10),
+         libjs-jquery-ui (>= 1.12),
          libjs-mediaelement,
          php-common,
          php-getid3,
