## spip 3.2.1

=== debian/changelog ===
spip (3.2.1-1) unstable; urgency=medium

  [ David Prévot ]
  * New upstream version
  * Use priority optional
  * Update mutualisation to 1.4.4
  * Drop dead list from Maintainer (and Romain from Uploaders)
    Closes: #899895
  * Move project repository to salsa.d.o
  * Use https whenever possible in debian/
  * Use debhelper-compat 11
  * Update Standards-Version to 4.2.1
  * Depend on
    - libjs-jquery-migrate-1
    - libjs-moment
    - node-js-cookie instead of libjs-jquery-cookie
    - php-xml (split from php)
  * Recommend default-mysql-server instead of mysql-server (Closes: #848450)
  * Use shipped in version of php-html-safe
  * Get rid of Cherokee configuration
  * Use dh-apache2 to handle the default webserver configuration
  * Drop old symlink conversions
  * Update copyright
  * Update minimisation
  * Use rewrite for multisite
  * Make chown non-recursive in postinst
  * Drop trailing whitespace in changelog

 -- David Prévot <taffit@debian.org>  Wed, 28 Nov 2018 16:37:40 -1000
