## spip 3.2.3

=== debian/changelog ===
spip (3.2.3-1) unstable; urgency=medium

  [ ben.spip@gmail.com ]
  * SPIP 3.2.3 tag spip

  [ David Prévot ]
  * Update mutualisation to 1.4.5
  * Update copyright
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Thu, 24 Jan 2019 11:27:02 -1000
